[Created] (SUREFIRE-1875) [ERROR] org.apache.maven.surefire.api.util.internal.AsyncSocketTest.test: java.lang.AssertionError: actual value:<2578> should be less than:<1000>

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[Created] (SUREFIRE-1875) [ERROR] org.apache.maven.surefire.api.util.internal.AsyncSocketTest.test: java.lang.AssertionError: actual value:<2578> should be less than:<1000>

Herve Boutemy (Jira)
Ivan Serdyuk created SUREFIRE-1875:
--------------------------------------

             Summary: [ERROR] org.apache.maven.surefire.api.util.internal.AsyncSocketTest.test: java.lang.AssertionError: actual value:<2578> should be less than:<1000>
                 Key: SUREFIRE-1875
                 URL: https://issues.apache.org/jira/browse/SUREFIRE-1875
             Project: Maven Surefire
          Issue Type: Bug
          Components: Junit 4.x support, Maven Surefire Plugin
    Affects Versions: 3.0.0-M5
         Environment: $ uname -a
Linux test-gdams-debian10-riscv64-1.adoptopenjdk.net 5.0.0-rc1-56210-g0a657e0d72f0 #1 SMP Fri May 15 18:05:26 EDT 2020 riscv64 GNU/Linux
$ cat /proc/cpuinfo
processor : 0
hart : 1
isa : rv64imafdc
mmu : sv39
uarch : sifive,rocket0

processor : 1
hart : 2
isa : rv64imafdc
mmu : sv39
uarch : sifive,rocket0

processor : 2
hart : 3
isa : rv64imafdc
mmu : sv39
uarch : sifive,rocket0

processor : 3
hart : 4
isa : rv64imafdc
mmu : sv39
uarch : sifive,rocket0
$ java -version && javac -version
openjdk version "11.0.8" 2020-07-14
OpenJDK Runtime Environment AdoptOpenJDK (build 11.0.8+10-202007292333)
Eclipse OpenJ9 VM AdoptOpenJDK (build master-dc7cbe4bd, JRE 11 Linux riscv-64-Bit Compressed References 20200729_78 (JIT disabled, AOT disabled)
OpenJ9   - dc7cbe4bd
OMR      - 1c0299f20
JCL      - 94b9d6d2c6 based on jdk-11.0.8+10)
javac 11.0.8

            Reporter: Ivan Serdyuk


Here is a detailed log:

[https://gist.github.com/advancedwebdeveloper/71470358be70d2ef58b76dcc356583b5]

.

I am using SiFive's U54 board, with OpenJDK 11.



--
This message was sent by Atlassian Jira
(v8.3.4#803005)